<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Flex box</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <h1>Flex box</h1>
    <div class="flex-manus">
        <a href="index.html">Home</a>
        <a href="">Flex box model</a>
        <a href="http://www.google.com">Google</a>
    </div>
    <hr>
    <div class="flex-container">
        <div>
            <img src="https://i.ytimg.com/vi/uKYV2qjYIS0/hqdefault.jpg">
        </div>
        <div>
            <img src="https://i.ytimg.com/vi/f_Pcu6wTzoA/maxresdefault.jpg" alt="">
        </div>
    </div>
</body>
</html>